Sat Jan 16 2021 13:20:05 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
56185 Tomcat 8 EL dev RESO DUPL Jasper to compile compile complicated EL expression 2014-02-25
One bug found.

as

File a new bug in the "EL" component of the "Tomcat 8" product